Page MenuHomePhabricator

Admin rights on the repo https://github.com/wikimedia/openzim
Closed, ResolvedPublic

Description

This repo https://github.com/wikimedia/openzim is not the official openZIM one, but time to time people are opening tickets or PRs and I can not properly handle them. I can basically only reply to them... but not close the tickets/PRs. I'm the bug master for both openZIM and Kiwix projects and I would like to ask to get such rights on https://github.com/wikimedia/openzim too.

Event Timeline

Kelson created this task.Nov 6 2017, 7:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 6 2017, 7:25 PM
Kelson added a comment.Nov 7 2017, 7:11 AM

My Github account is "kelson42"

I have archive the openzim (related) projects on phabricator. So basically, what is needed on the mirror, is also to archive it there... whatever it means removal or close all tickets/PR (I have moved/merged them) and put the project in read-only.

demon added a subscriber: demon.Nov 15 2017, 8:10 PM

Deleted it outright--that's what we do with our mirrors on github that are unused.

demon added a comment.Nov 15 2017, 8:12 PM

Also marked rOPENZIM as inactive.

demon closed this task as Resolved.Nov 15 2017, 8:12 PM
demon claimed this task.